/* Global css */



*{margin:0;padding:0;}
html{overflow-x:hidden;scroll-behavior: smooth;}
body{font-size:16px;font-family: "Roboto", sans-serif;background:#fff;line-height: 25px;color:#000;font-weight: 400;}
a{text-decoration:none;outline:none;-webkit-transition: .5s;-o-transition: .5s;transition: .5s;color:}
a:focus, a:hover {-webkit-transition: .5s;-o-transition: .5s;transition: .5s;text-decoration: none;}
img{max-width:100%;}
h1,h2,h3,h4,h5,h6{font-family: "Exo 2", sans-serif;color:#000;margin: 0px;padding:0px; text-transform: uppercase;font-weight: bold;}
h1{font-size: 38px;}h2{font-size: 18px;}h3{font-size: 40px;}h4{font-size: 30px;}h5{font-size: 20px;}h6{font-size: 20px;}
section{width:100%;float:left;padding:70px 0;-webkit-box-sizing:border-box;box-sizing:border-box;position:relative;}
input{-webkit-box-sizing:border-box;box-sizing:border-box;}
input[type=submit],button{outline:none;cursor:pointer;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
ol, ul {margin-top: 0;margin-bottom: 0px;}
p {margin: 0px;padding: 0px;}
li {list-style: none;} 
::-webkit-input-placeholder{color:#000;}
::-moz-placeholder{color:#000;}
:-ms-input-placeholder{color:#000;}
::-ms-input-placeholder{color:#000;}
::placeholder{color:#000;}
#firstName::placeholder {color: #FFF;opacity: 1;}
#LastName::placeholder {color: #FFF;  opacity: 1;}
:root {
--white: #ffffff;
--black: #000000;
--yel: #f2c100;
--red: #cb181f;
}

.btn {
background-color:var(--red) !important;color: #fff;font-size: 16px;font-family: "Exo 2", sans-serif;line-height: 25px;text-transform: uppercase;padding: 10px 24px;border: none;border-radius: 6px;}
.btn:hover{background-color: var(--yel) !important; color: #fff;} 
/* End Global css */

/*header*/
.header_fixed {background: #000;padding: 20px 0px;}
.custom_header_fixed .header_fixed {background:#000;padding: 10px 0px;position: fixed;width: 100%;margin: 0PX AUTO;z-index: 99;top: 0px;border-bottom: 1px solid #cfcbcb;}
.page-id-220 .abouttext a:hover {color: #fff;}
/*header end*/

/*menu*/
#cssmenu {display: flex !important;justify-content: center;}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile {border: 0;list-style: none;
line-height: 1;display: block;position: relative;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box}
#cssmenu:after,#cssmenu > ul:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0}
#cssmenu #head-mobile {display: none}
#cssmenu > ul > li {float: left;}
#cssmenu > ul > li > a {padding: 10px 15px;font-size: 16px;text-decoration: none;color:var(--white);font-weight: 500;text-transform: uppercase;}
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a {color:var(--yel);}
#cssmenu > ul > li.has-sub:hover > a:before {top: 23px;height: 0}
#cssmenu ul ul {position: absolute;left: -9999px;z-index: 9;}
#cssmenu ul ul li {-webkit-transition: all .25s ease;-ms-transition: all .25s ease;background:#000;transition: all .25s ease}
#cssmenu li:hover > ul {left: auto}
#cssmenu ul ul ul {margin-left: 100%;top: 0}
#cssmenu ul ul li a {border-bottom: 1px solid rgba(150, 150, 150, 0.15);padding: 11px 15px;width: 250px;font-size: 15px;line-height: 22px;
text-decoration: none;color: #ddd;font-weight: 400;text-transform: uppercase;}
#cssmenu ul ul li a:hover {background:var(--red);}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a {border-bottom: 0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover {color: #fff}
#cssmenu ul ul li.has-sub > a:after {position: absolute;top: 16px;right: 11px;width: 8px;height: 2px;
display: block;background: #ddd;content: ''}
#cssmenu ul ul li.has-sub > a:before {position: absolute;top: 13px;right: 14px;
display: block;width: 2px;height: 8px;background: #ddd;content: '';-webkit-transition: all .25s ease;
-ms-transition: all .25s ease;transition: all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before {top: 17px;height: 0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover {background:#000;}
#cssmenu ul ul ul li.active a {border-left: 1px solid #333}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a {border-top: 1px solid #333}

@media screen and (max-width:1024px) {
body.custom_header_fixed .button.menu-opened .open {display: block !important;}
nav {width: 100%;}
#cssmenu {width: 100%}
#cssmenu ul {width: 100%;display: none}
#cssmenu ul li {width: 100%;border-top: 1px solid #444;overflow: hidden;}
#cssmenu ul li:hover {background: #363636;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li {height: auto}
#cssmenu ul li a,#cssmenu ul ul li a {width: 100%;border-bottom: 0}
#cssmenu > ul > li {float: none}
#cssmenu ul ul li a {padding: 10px 35px;text-transform: uppercase;line-height: 23px;}
#cssmenu ul ul li {background:#000 !important;}
#cssmenu ul ul li:hover {background: #000 !important}
#cssmenu ul ul ul li a {padding-left: 35px}
#cssmenu ul ul li a {color: #ddd;background: none}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a {color: #fff}
#cssmenu ul ul,#cssmenu ul ul ul {position: relative;left: 0;width: 100%;margin: 0;text-align: left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before {display: none}
#cssmenu #head-mobile {display: block;padding: 0px;color: #ddd;font-size: 12px;font-weight: 700}
.button {width: 55px;height: 46px;position: absolute;right: 0;top: 14px;cursor: pointer;z-index: 12399994;}
.button:after {position: absolute;top: 22px;right: 17px;display: block;height: 8px;width: 20px;border-top: 2px solid #fff;
border-bottom: 2px solid #fff;content: ''}
.button:before {-webkit-transition: all .3s ease;-ms-transition: all .3s ease;transition: all .3s ease;position: absolute;top: 16px;
right: 17px;display: block;height: 2px;width: 20px;background: #fff;content: ''}
.button.menu-opened:after {-webkit-transition: all .3s ease;-ms-transition: all .3s ease;transition: all .3s ease;
top: 23px;border: 0;height: 2px;width: 19px;background: #fff;-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg)}
.button.menu-opened:before {top: 23px;background: #fff;width: 19px;-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg)}
#cssmenu .submenu-button {position: absolute;z-index: 99;right: 0;top: 0;display: block;border-left: 1px solid #444;height: 46px;
width: 46px;cursor: pointer}
#cssmenu .submenu-button.submenu-opened {background:#000;}
#cssmenu ul ul .submenu-button {height: 34px;width: 34px}
#cssmenu .submenu-button:after {position: absolute;top: 22px;right: 19px;width: 8px;height: 2px;
display: block;background: #ddd;content: ''}
#cssmenu ul ul .submenu-button:after {top: 15px;right: 13px}
#cssmenu .submenu-button.submenu-opened:after {background: #fff}
#cssmenu .submenu-button:before {position: absolute;top: 19px;right: 22px;display: block;width: 2px;height: 8px;
background: #ddd;content: ''}
#cssmenu ul ul .submenu-button:before {top: 12px;right: 16px}
#cssmenu .submenu-button.submenu-opened:before {display: none}
#cssmenu ul ul ul li.active a {border-left: none}
#cssmenu > ul > li.has-sub > ul > li.active > a,
#cssmenu > ul ul > li.has-sub > ul > li.active > a {border-top: none}
#cssmenu > ul > li > a {padding: 15px 17px;background: #000;color: #fff;}
.mrnuAndLogo .container {padding: 0px;margin: 0px;width: 100%;}
#cssmenu ul li i.fa.fa-angle-down {display: none !important;}
#cssmenu ul {position: relative;z-index: 9;margin-top: 70px;}
}

/*menu end*/



/*Banner*/
.banner-bg img {width: 100%;max-width: 400px;height: auto;display: inline-block !important;}
.banner-bg {position: absolute;top: 50%;transform: translateY(-50%);left: 0px;right: 0px;text-align: center;}
.banner-bg h1 {color: #fff;text-transform: capitalize;margin: 20px 0px 10px;font-weight: 600;}
/* .homeslider:after {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    background: #00000082;
    content: "";
} */


.banner-bg {
    z-index: 1;
}




.owl-carousel .owl-nav button.owl-prev {
    margin-right: 10px;
}
.banner-bg h2 {color: #fff;text-transform: capitalize;padding: 0 0 18px 0px;font-weight: 500;}
#home-slider .owl-nav {position: absolute;right: 10%;bottom: 30%;display: flex;gap: 0px;justify-content: center;align-items: center;}
#home-slider .owl-nav span {background: var(--red);width: 30px;color: var(--white);height: 30px;border-radius: 50%;font-size: 37px;line-height: 25px;display: flex;align-content: center;justify-content: center;}
#home-slider .owl-dots {text-align: center;position: absolute;margin-top: 15px;bottom: 45%;right: 10%;display: flex;flex-direction: column;}
#home-slider .owl-dot span {display: block;width: 12px;height: 12px;margin: 5px;background:var(--white);border-radius: 50%;transition: all 0.3s ease;}
#home-slider .owl-dot.active span {background:var(--red);transform: scale(1.3);}
#home-slider .owl-dot:hover span {background:var(--white);}
/*Banner end*/

/*about Us*/
.abouttext {text-align: center;}
.abouttext h3 {color:var(--yel);}
.abouttext p {color: var(--white);padding: 0 50px;margin-bottom: 20px;}
.aboutFeature {background: var(--black);padding: 30px 20px;margin: 30px 0 0 0px;text-align: center;border-radius: 20px;}
.abouttext h3 {color: var(--yel);margin-bottom: 20px;}
.aboutFeature h3 {color: var(--yel);margin-bottom: 30px;}
/*about*/

/* flooring-services */
.flooring-services-headin {text-align: center;}
.flooring-services-headin h3 {color: var(--yel);}
.flooring-services-headin p {color: var(--white);margin: 10px 0px 20px;text-transform: uppercase;}
.flooring-services-headin p {color:var(--white);}
.flooring-services-box-img {overflow: hidden;}
.flooring-services-box img{transition: transform .8s;}
.flooring-services-box:hover img{transform: scale(1.1);transition: transform .8s;}
.flooring-services-main {display: flex;gap: 20px;}
.flooring-services-box {border: 4px solid var(--white);}
.flooring-services-box a {color: #fff;text-align: center;padding: 15px 0px;display: block;text-transform: uppercase;font-weight: 700;font-size: 20px;}
.flooring-services-box:nth-child(1) a {color:var(--red);}
.flooring-services-box:nth-child(2) a {color:var(--yel);}
.flooring-services-box:nth-child(3) a {color:var(--white);}
.flooring-services-btn {text-align: center;}
.flooring-services-btn {text-align: center;margin-top: 40px;}
.flooring-services-box:nth-child(1) a:hover {background-color:var(--red);color: var(--white);}
.flooring-services-box:nth-child(2) a:hover {background-color:var(--red);color: var(--white);}
.flooring-services-box:nth-child(3) a:hover {background-color:var(--red);color:var(--white);}
/* flooring-services end */

/* Projects */
.projects-bg h3 {text-align: center;color: var(--yel);}
.projects-main {display: flex;flex-wrap: wrap;gap: 30px;justify-content: center;}
.projects-box {width: 48%;position: relative;}
.projects-box:nth-child(odd) {margin-top: 70px;}
.projects-bg h3 {text-align: center;color: var(--yel);margin-bottom: 40px;}
.projects-box-img {overflow: hidden;}
.projects-box img {transition: transform .8s;height: 564px;width: 100%;object-fit: cover;}
.projects-box:hover img{transform: scale(1.1);transition: transform .8s;}
.projects-main .projects-box:nth-of-type(3n+1) a {color: var(--yel);}
.projects-main .projects-box:nth-of-type(3n+2) a {color: var(--red);}
.projects-main .projects-box:nth-of-type(3n+3) a {color: var(--white);}
.projects-box:nth-child(odd) a  {bottom: 0px;right: 0px;left:auto;}
.projects-box a {position: absolute;bottom: 70px;left: 0px;background: #000;font-family: "Exo 2", sans-serif;padding: 16px 16px;font-size: 25px;font-weight: 600;}
.projects-box:nth-child(1) a {color:var(--yel);}
.projects-box:nth-child(2) a {color: var(--red);}
.projects-box:nth-child(3) a {color:var(--white);}
.projects-box:nth-child(2) a {left: 0px;bottom: 70px;display: inline-block;}
.projects-btn {text-align: center;margin: 50px 0 0 0px;}
.projects-bg {background-size: cover;}
/* Projects end */

/* Home_Appointment */
.home_appointment-bg {background-size: cover;background-position: 100% 0%;}
/* Home_Appointment ENd */


/* Input fields */
.home_appointment input, .home_appointment textarea {width: 100%;padding: 12px;border: none;outline: none;border-radius: 4px;font-size: 14px;margin-bottom: 20px;}
textarea {resize: none;}
.home_appointment {width: 100%;max-width: 730px;float: right;padding: 30px 20px;margin: 0 0 00px 0px;border-radius: 10px;position: relative;z-index: 1;}
.home_appointment h3 {color: var(--yel);font-size: 30px;text-align: center;margin-bottom: 30px;}
.form-row p {display: flex;gap: 10px;}
.form-row span {width: 100%;}
.form-norow input.wpcf7-form-control.wpcf7-submit.has-spinner.btn {width: auto;padding: 10px 24px;font-size: 16px;line-height: 25px;margin-bottom: 0px;}
.form-norow .wpcf7-response-output {color: #fff;}
.wpcf7-response-output {color: #fff;}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {outline: 0px !important;outline-offset: 0px !important;color: #fff;}
.wpcf7 form.sent .wpcf7-response-output {border-color: #cb181f !important;}
button.btn-submit {background: #00ff00;}
/* Input fields End */

/* Need-Help */
.needhelp {background: #000;text-align: center;padding-top: 140px;}
.needhelp h3 {font-size: 40px;margin-bottom: 20px;color: var(--yel);}
.needhelp p {color: #fff;font-size: 20px;}
.needhelp a.btn {margin-top: 30px;}
/* Need-Help-End */

/*fooer*/
.footer-logo p {color: var(--white);margin-top: 20px;}
.footer-main h3 {color: var(--yel);font-size: 20px;font-weight: bold;border-left: 2px solid var(--yel);padding-left: 6px;margin-bottom: 20px;line-height: 16px;}
.footer-main {display: flex;clear: both;padding: 50px 0px 30px;}
.footer-logo img {width: 100%;max-width: 130px;}
.footer-logo ul li img {max-width: 30px;background:var(--yel);width: auto;border-radius: 50%;padding: 1px;}
.footer-logo ul {display: flex;margin-top: 20px;}
.footer-logo ul li {margin: 0 8px 0 0px;}
.services ul li a {color: var(--white);position: relative;padding: 0 0 2px 22px;display: inline-block;} 
.footer-main ul li a:hover {color:var(--yel);}
.services ul li a:after {position: absolute;width: 20px;height: 15px;left: 0px;background-image: url(https://ivanmianflooring.com/wp-content/uploads/2025/10/footer-arow.png);content: "";
background-repeat: no-repeat;top: 6px;}
.quick-link ul li a {color: var(--white);position: relative;padding: 0 0 2px 22px;display: inline-block;}
.quick-link ul li a:after {position: absolute;width: 20px;height: 15px;left: 0px;background-image: url(https://ivanmianflooring.com/wp-content/uploads/2025/10/footer-arow.png);content: "";
background-repeat: no-repeat;top: 6px;}
.get-In-touch ul li a {color:var(--white);}
.footer-logo {width: 40%;padding-right: 50px;}
.services {width: 20%;}
.quick-link {width: 20%;}
.get-In-touch {width: 20%;}
.get-In-touch ul li img {float: left;margin-right: 7px;}
.get-In-touch ul li {margin-bottom: 5px;}
.get-In-touch ul li span {float: left;margin-right: 6px;margin-top: 4px;}
.copy-right {border-top: 1px solid var(--red);}
.copy-right p {color: #fff;text-align: center;padding: 10px 0px;}
/* footer End */

section.about-bg {background-size: cover;}
footer.bg {clear: both;background-size: cover;}
.form-group .wpcf7-form-control {width: 100%;}
section.bg-one {background: #000;}


/* Inner Page Banner */
.inner-banner img {width: 100%;}
.inner-banner-logo img {width: 100%;max-width: 250px;}
.inner-banner-logo {position: absolute;top: 50%;transform: translateY(-50%);left: 0px;right: 0px;text-align: center;}
.inner-banner {position: relative;}
.inner-banner-logo h1 {color: #fff;margin-top: 30px;background:var(--red);padding: 10px 30px;border-radius: 5px;}
.inner-banner-logo {display: flex;align-items: center;justify-content: center;flex-direction: column;}
.about-about-main {display: flex;align-items: center;gap: 50px;justify-content: space-between;}
.about-about-main .left {width: 50%;}
.about-about-main .right {width: 50%;}
footer.bg {clear: both;}
.inner-page-main {background:var(--black);}
section.inner-page-about {background-color:var(--black);}
section.inner-page-about h3 {color: #fff;}
section.inner-page-about h3 {color: #fff;font-size: 28px;text-align: center;margin-bottom: 20px;}
.about-about-main .right p {color: #fff;padding-bottom: 20px;}
.about-about-main .right p:last-child {padding-bottom: 0px;}
.about-about-main .left img {border-radius: 30px;border: 2px solid var(--yel);padding: 8px;}
.about-about-main:nth-child(odd) {display: flex;flex-direction: row-reverse;}
/* Inner Page Banner End */

/*contact*/
.contactaddresmain {display: flex;justify-content: space-between;margin-top: 70px;}
.contactaddres {margin-bottom: 0px;padding: 65px 12px 28px;width: 31%;position: relative;text-align: center;border: 2px solid var(--yel);border-radius: 14px;}
.email {background:var(--yel);width: 127px;height: 127px;position: absolute;content: "";top: -80px;
left: 0;text-align: center;border-radius: 10px;color:var(--white);display: flex;flex-wrap: nowrap;align-items: center;justify-content: center;
font-size: 50px;right: 0px;margin: 0 auto;transition: border-radius 0.5s ease;}
.contactaddres h6 {padding-bottom: 10px;color:var(--white);}
.contactaddres ul li a {color:var(--white);font-size: 16px;line-height: 28px;}
.contactaddres:hover .email {border-radius: 50%;transition: border-radius 0.5s ease;}
.contactaddres ul li {color: #fff;}
.contactaddres ul li a:hover {color:var(--yel);}
.contact-form-wrapper {border: 2px solid var(--yel);border-radius: 14px;padding: 30px 20px;border-radius: 10px;clear: both;margin: 50px 0px 0px;}
.contact-form .form-row {display: flex;gap: 20px;margin-bottom: 20px;align-items: flex-end;}
form.contact-form .form-group {gap: 0;}
.form-group {display: flex;flex-direction: column;margin-bottom: 20px;flex: 1;}
.form-group label {font-weight: 600;color:var(--white);margin-bottom: 6px;}
.form-group span {color:var(--white);font-size: 11px;}
.form-group input, .form-group textarea {padding: 12px 14px;border: 1px solid #ccc;border-radius: 6px;transition: border 0.3s ease;outline: none;resize: none;font-weight: 500;color: #fff;background: transparent;}
.get-In-touch ul li {color: #fff;}
/*contact end*/

/*project*/
.ourlocation-main {display: flex;align-items: center;justify-content: space-between;position: relative;}
.ourlocation-img {width: 60%;}
.ourlocation-text {width: 50%;background: #000000;padding: 80px 30px;text-align: center;position: absolute;right: 0px;border-radius: 30px;border: 2px solid var(--yel);/* padding: 8px; */
box-shadow: 9px 9px 0px rgb(203 24 31);}
.ourlocation-img img {width: 100%;height: 100%;border-radius: 30px;border: 2px solid var(--yel);padding: 8px;}
.ourlocation-main:nth-child(even) .ourlocation-text {left: 0px;}
.ourlocation-main:nth-child(even) {flex-direction: row-reverse;margin-top: 20px;margin-bottom: 20px;}
.ourlocation-img {width: 60%;height: 500px;object-fit: cover;}
.ourlocation-text p {color: #fff;}
/*project end*/


/* Ourlocation */
.ourlocation-main {display: flex;align-items: center;justify-content: space-between;position: relative;}
.ourlocation-img {width: 60%;}
.ourlocation-text {width: 50%;background: #000000;padding: 80px 30px;text-align: center;position: absolute;right: 0px;border-radius: 30px;border: 2px solid var(--yel);box-shadow: 9px 9px 0px rgb(203 24 31);}
.ourlocation-img img {width: 100%;height: 100%;border-radius: 30px;border: 2px solid var(--yel);padding: 8px;}
.ourlocation-main:nth-child(even) .ourlocation-text {left: 0px;}
.ourlocation-main:nth-child(even) {flex-direction: row-reverse;margin-top: 40px;}
.ourlocation-img {width: 60%;height: 500px;object-fit: cover;}
.ourlocation-text p {color: #fff;}
.ourlocation-text ul li {color: #fff;text-align: left;list-style: disc;}
.ourlocation-text ul {margin-top: 20px;margin-left: 45px;}
/* Ourlocation End */

/* Services Page */
.services-inner p {color: #fff;text-align: center;}
.services-inner {padding-bottom: 40px;}
.services-inner-box-left {width: 50%;}
.services-inner-box-right {width: 53%;margin: 0px 0px 0 -70px;background: #000000;padding: 20px 0px 20px 20px;border-radius: 24px;position: relative;text-align: justify;}
.services-inner-box-left img {border-radius: 16px;overflow: hidden;text-align: left;background: rgba(255, 255, 255, 0.05);backdrop-filter: blur(6px);transition: all 0.5s ease;
border: 2px solid var(--yel);padding: 6px;height: 400px;width: 100%;}
.services-inner-box-right p {color: #fff;}
.services-inner-box {margin-top: 40px;display: flex;align-items: center;gap: 30px;}
.blog-grid {display: grid;grid-template-columns: repeat(auto-fit, minmax(330px, 1fr));gap: 40px;}
.blog-card {border-radius: 16px;overflow: hidden;text-align: left;background: rgb(203 24 31);backdrop-filter: blur(6px);transition: all 0.5s ease;border: 2px solid var(--yel);padding: 6px;}
.blog-content h6 {color: #fff;font-size: 14px;margin-bottom: 10px;font-weight: 300;}
.blog-content i.fa.fa-calendar {margin-right: 7px;}
.blog-card:hover {transform: translateY(-8px);box-shadow: 0 10px 30px rgba(0,0,0,0.15);}
.blog-img img {width: 100%;height: 230px;object-fit: cover;transition: transform 0.5s ease;border-radius: 10px;}
.blog-card:hover .blog-img img {transform: scale(1.05);}
.blog-content {padding: 25px;}
.blog-content h4 {font-size: 20px;font-weight: 600;color: #ffffff;margin-bottom: 0;text-align: center;}
.blog-content p {color: #555;margin-bottom: 18px;}
.read-more {display: inline-block;color: #ff6600;text-decoration: none;font-weight: 500;transition: color 0.3s ease;}
.read-more:hover {color: #e95b00;}
.page-id-220 .abouttext p {margin-bottom: 0px;}
.page-id-220 .inner-page-about {background-color: var(--black);padding-top: 0px;}
.projects-bg.success img {width: 547px;height: 564px;object-fit: contain;}
.success .projects-box:nth-child(1) {margin: 0px;}
.projects-bg.success h3 {display: none;}
.video-section video {margin: 0px auto;max-width: 320px;width: 100%;border-radius: 30px;border: 2px solid var(--yel);padding: 8px;}
.video-section-bg {background: #201f1f;}
.video-section {margin: 0px auto;max-width: 320px;width: 100%;}
.page-id-9 .flooring-services-box img {transition: transform .8s;height: 477px;width: 100%;object-fit: cover;}
.page-id-9 .flooring-services-box {border: 4px solid var(--white);width: 33%;}
.page-id-200 .flooring-services-box img {transition: transform .8s;height: 477px;width: 100%;object-fit: cover;}
.page-id-200 .flooring-services-box {border: 4px solid var(--white);width: 33%;}
/* Services Page End */

/* Media */
@media (min-width: 1024px) and (max-width: 1366px) {
.blog-grid {display: grid;grid-template-columns: repeat(auto-fit, minmax(226px, 1fr));gap: 15px;}
}

@media (min-width: 768px) and (max-width: 1024px) {
.page-id-9 .flooring-services-box img {height: 300px;}
.page-id-200 .flooring-services-box img {height: 300px;}
.blog-grid {display: grid;grid-template-columns: repeat(auto-fit, minmax(226px, 1fr));gap: 15px;}
.services-inner-box-right {padding: 0;margin: 0px;}
}


@media (max-width: 767px){
.page-id-200 .flooring-services-box img {height: auto;}
.page-id-9 .flooring-services-box {width: 100%;}
.page-id-9 .flooring-services-box img {transition: transform .8s;height: auto;width: 100%;object-fit: cover;}
.page-id-9 .flooring-services-box {width: 100%;}
.services-inner-box {flex-direction: column;}
.services-inner-box-left {width: 100%;}
.services-inner-box-right {width: 100%;margin: 0;background: #000000;padding: 0px;border-radius: 0;position: relative;text-align: justify;}
}



